<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "pixelWidth";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/p-i-x-e-l-W-i-d-t-h-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>